#searchArea{
	margin:0px;
	padding:0px;
	height:175px;
	margin-bottom:5px;
}

#searchArea #searchBg{
	margin:0px;
	padding:0px;
	background-image:  url("../images/search_bg.png");
	background-repeat:no-repeat;
	background-color:#AE8A6A;
	height:175px;;
	width:827px;
	position:absolute;
	margin-left:-5px;
	margin-top: 1px;
}

#searchArea #searchBox{
	padding:0px;
	margin:0px;
	width:325px;
	margin-top:10px;
	margin-left:20px;
	float:left;
}
#searchArea #searchBox h2{
	padding:0px;
	margin:0px;
	color:#FFFFFF;
	font-size:20px;
	margin-bottom:-5px;
	padding-left:15px;
}

#searchArea #searchBox form{
	padding:0px;
	margin:0px;
}

#searchArea #searchBox .topBox{
	margin:0px;
	padding:0px;
	background-image:  url("../images/boxTop.png");
	background-repeat:no-repeat;
	width:325px;
	height:15px;
}

#searchBox .middleBox{
	margin:0px;
	padding:0px;
	background-image:  url("../images/boxMiddle.gif");
	background-repeat:repeat-y;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
}

#searchBox .bottomBox{
	margin:0px;
	padding:0px;
	background-image:  url("../images/boxBottom.png");
	background-repeat:no-repeat;
	width:325px;
	height:15px;
}

#searchArea #searchBox form table{
	width:300px;
}

#searchArea #searchBox form table td{
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}

#searchArea #searchBox form label{
	color:#FFFFFF;
	font-size:10px;
}

#searchArea #searchBox form #fMinPrice, #searchArea #searchBox form #fCity{
	padding-bottom:3px;
}

#searchArea #searchBox form #fState{
	float:left;
	padding-right:10px;
}

#searchArea #searchBox #fSubmit{
	padding-top:3px;
	text-align:center;
}

#searchArea #cmaBox{
	margin-top:10px;
	margin-left:400px;
	margin-right:10px;
}

#searchArea #cmaBox h2{
	padding:0px;
	margin:0px;
	color:#FFFFFF;
	font-size:20px;
	margin-bottom:5px;
}

#searchArea #cmaBox .content img{
	padding-right:3px;
}

#searchArea a{
 color:white;
 text-decoration:none;
}


